# Translation of YITH Amazon S3 Storage in Spanish (Spain)
# This file is distributed under the same license as the YITH Amazon S3 Storage package.
msgid ""
msgstr ""
"Project-Id-Version: YITH Amazon S3 Storage\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/plugin/yith-amazon-s3-"
"storage-premium\n"
"POT-Creation-Date: 2022-04-07 14:34:46+00:00\n"
"PO-Revision-Date: 2022-02-01 15:26:10+0000\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/3.0.0-alpha.2\n"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:274
#: views/old/general_settings_tab.php:196
msgid "Copy files also to S3"
msgstr "Copiar archivos también en S3"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:296
#: views/old/woocommerce_settings_tab.php:87
msgid "Private "
msgstr "Privado "

#: includes/class.yith-wc-amazon-s3-storage-admin.php:307
#: views/old/woocommerce_settings_tab.php:96
msgid "Public "
msgstr "Público "

#: includes/class.yith-wc-amazon-s3-storage-admin.php:332
#: views/old/general_settings_tab.php:242
msgid "Remove from the server"
msgstr "Eliminar del servidor"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:341
msgid ""
"(after removing from the server the file is NOT going to be shown in the "
"media library)"
msgstr ""
"(Tras eliminarlo del servidor, el archivo NO será mostrado en la biblioteca "
"multimedia)"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:663
#: includes/class.yith-wc-amazon-s3-storage-admin.php:694
#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:428
msgid "Copy to S3"
msgstr "Copiar a S3"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:668
#: includes/class.yith-wc-amazon-s3-storage-admin.php:697
#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:433
#: plugin-options/generalsettings-options.php:58
#: views/old/general_settings_tab.php:236
msgid "Remove from server"
msgstr "Eliminar del servidor"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:673
#: includes/class.yith-wc-amazon-s3-storage-admin.php:696
#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:438
msgid "Copy to server from S3"
msgstr "Copiar al servidor de S3"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:678
#: includes/class.yith-wc-amazon-s3-storage-admin.php:695
#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:443
msgid "Remove from S3"
msgstr "Eliminar de S3"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:725
msgid "Connect to your S3 Amazon account"
msgstr "Conecta tu cuenta de Amazon S3"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:730
#: includes/class.yith-wc-amazon-s3-storage-admin.php:733
msgid "Settings"
msgstr "Ajustes"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:731
msgid "WooCommerce settings for digital goods"
msgstr "Ajustes de WooCommerce para bienes digitales"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:919
msgid "Permalink:"
msgstr "Enlace permanente:"

#: includes/class.yith-wc-amazon-s3-storage-admin.php:940
msgid "No Buckets Found"
msgstr "No se han encontrado cubos"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:362
msgid "Copied to S3"
msgstr "Copiado a S3"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:374
msgid "Removed from S3"
msgstr "Eliminado de S3"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:385
msgid "Copied to server from S3"
msgstr "Copiado a servidor desde S3"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:397
msgid "Removed from server"
msgstr "Eliminado del servidor"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:918
msgid "Connection to Amazon S3 Storage successful"
msgstr "Conexión con Amazon S3 Storage realizada con éxito"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:935
#: plugin-options/connect-s3-options.php:70 views/old/connects3_tab.php:145
#: views/old/connects3_tab.php:184
msgid ""
"An error occurred while accessing, the credentials (access key or secret "
"key) are NOT correct"
msgstr ""
"Ha ocurrido un error durante el acceso, las credenciales (clave de acceso o "
"clave secreta) NO son correctas"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1040
msgid "Copying to S3"
msgstr "Copiando a S3"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1043
msgid "Removing from S3"
msgstr "Eliminando de S3"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1047
msgid "Copying to server from S3"
msgstr "Copiando al servidor desde S3"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1051
msgid "Removing from server"
msgstr "Eliminando del servidor"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1055
msgid "Uploading"
msgstr "Subiendo"

#: includes/class.yith-wc-amazon-s3-storage-ajax-admin.php:1059
msgid "Deleting permanently"
msgstr "Eliminando permanentemente"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:158
msgid "Choose a bucket"
msgstr "Elegir un Bucket"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:197
msgid ""
"An error occurred while accessing, the credentials (access key and secret "
"key) are NOT correct"
msgstr ""
"Ha ocurrido un error durante el acceso, las credenciales (clave de acceso y "
"clave secreta) NO son correctas"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:239
msgid "Private"
msgstr "Privado"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:243
msgid "Public"
msgstr "Público"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:405
msgid "Amazon s3 Error:"
msgstr "Error de Amazon s3:"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:571
msgid "The bucket couldn't be created"
msgstr "El Bucket no pudo ser creado"

#: includes/functions.yith-wc-amazon-s3-storage.php:294
msgid ""
"You have to configure your Access Key and Secret Access Key correctly in the "
"\"Connect to your s3 amazon account\" tab"
msgstr ""
"Tienes que configurar  tu Clave de acceso y tu Clave de acceso secreta en la "
"pestaña ‘’Conecta tu cuenta de Amazon s3’’"

#: includes/functions.yith-wc-amazon-s3-storage.php:324
msgid ""
"You have to choose a bucket in the \"Setting\" tab in the Amazon S3 admin "
"panel"
msgstr ""
"Tienes que elegir un bucket en la pestaña de ‘’ajuste’’ en el panel de "
"administrador de Amazon S3"

#. translators: %s is the plugin name.
#: init.php:139
msgid ""
"%s is enabled but not effective. It requires WooCommerce in order to work."
msgstr ""
"%s está activado pero no es válido. Requiere WooCommerce para funcionar."

#: plugin-options/connect-s3-options.php:29
msgid "API Keys"
msgstr "Claves API"

#: plugin-options/connect-s3-options.php:35
msgid "Access Key"
msgstr "Clave de acceso"

#: plugin-options/connect-s3-options.php:38 views/old/connects3_tab.php:71
msgid "Set the access key"
msgstr "Establecer la clave de acceso"

#: plugin-options/connect-s3-options.php:43
msgid "Secret Access Key"
msgstr "Clave de acceso secreta"

#: plugin-options/connect-s3-options.php:46
msgid ""
"Set the secret access key. <a href=\"https://aws.amazon.com/blogs/security/"
"wheres-my-secret-access-key/\" target=\"_blank\">\n"
"                    Where can I find my secret key?\n"
"                </a>"
msgstr ""
"Establece la clave de acceso secreta <a href=\"https://aws.amazon.com/blogs/"
"security/wheres-my-secret-access-key/\" target=\"_blank\"> ¿Dónde puedo "
"encontrar mi clave secreta?</a>"

#: plugin-options/connect-s3-options.php:65 views/old/connects3_tab.php:128
#: views/old/connects3_tab.php:167
msgid "Connection to Amazon S3 Storage was successful"
msgstr "La conexión con Amazon S3 Storage ha sido realizada con éxito"

#: plugin-options/generalsettings-options.php:33
#: views/old/general_settings_tab.php:105
msgid "Set a bucket name"
msgstr "Establece un nombre para el Bucket"

#: plugin-options/generalsettings-options.php:37
msgid ""
"Select the S3 bucket name where to upload all the files. If you don't know "
"how to create a bucket, <a href=\"https://aws.amazon.com/blogs/security/"
"wheres-my-secret-access-key/\" target=\"_blank\">\n"
"                    you can click here\n"
"                </a>"
msgstr ""
"Selecciona el nombre del cubo de S3 donde subir todos los archivos. Si no "
"sabes cómo crear un cubo, <a href=\"https://aws.amazon.com/blogs/security/"
"wheres-my-secret-access-key/\" target=\"_blank\"> you can click here</a>"

#: plugin-options/generalsettings-options.php:44
#: views/old/general_settings_tab.php:190
msgid "Copy file to S3"
msgstr "Copiar archivo en S3"

#: plugin-options/generalsettings-options.php:47
msgid ""
"Copy files also to S3 The files uploaded to the media library will be added "
"automatically to S3. The files that are already in the media library will "
"NOT be uploaded to S3"
msgstr ""
"Copiar archivos también a S3 los archivos subidos a la mediateca se añadirán "
"automáticamente a S3. Los archivos que ya están en la mediateca NO se "
"subirán a S3"

#: plugin-options/generalsettings-options.php:51
#: views/old/general_settings_tab.php:213
msgid "Replace URL"
msgstr "Reemplazar URL"

#: plugin-options/generalsettings-options.php:54
msgid ""
"Files will be served by S3 The URLs of the files will be automatically "
"replaced to be downloaded from S3 and not from your WordPress installation"
msgstr ""
"Los archivos serán proporcionados por S3 las URLs de los archivos serán "
"reemplazadas automáticamente para ser descargadas desde S3 y no desde su "
"instalación de WordPress"

#: plugin-options/generalsettings-options.php:61
msgid ""
"Remove from the server The files uploaded to S3 amazon will be deleted from "
"your server"
msgstr ""
"Eliminar del servidor los archivos subidos a S3 amazon serán eliminados de "
"su servidor"

#: plugin-options/woocommercesettings-options.php:19
#: views/old/woocommerce_settings_tab.php:80
msgid "Permissions"
msgstr "Permisos"

#: plugin-options/woocommercesettings-options.php:27
msgid ""
"By setting the files as public, anyone who knows the S3 URL will have "
"complete access to it"
msgstr ""
"Al establecer los archivos como públicos, cualquiera que conozca la URL de "
"S3 tendrá acceso completo a ellos"

#: plugin-options/woocommercesettings-options.php:32
#: views/old/woocommerce_settings_tab.php:109
msgid "URL validity period"
msgstr "Periodo de válidez de URL"

#: plugin-options/woocommercesettings-options.php:36
#: views/old/woocommerce_settings_tab.php:113
msgid "Set the time (minutes) during which the URL is valid for download"
msgstr ""
"Establece el tiempo (minutos) durante el cual la URL es válida para descargar"

#: plugin-options/woocommercesettings-options.php:40
#: views/old/woocommerce_settings_tab.php:124
msgid "Send order link"
msgstr "Enviar enlace del pedido"

#: plugin-options/woocommercesettings-options.php:44
msgid ""
"Link of the order under the user's account This link shows up in the email "
"sent after purchasing and leads to the order under the account of the user. "
"If the client does not have an account the link will not be sent"
msgstr ""
"Enlace del pedido bajo la cuenta del usuario este enlace aparece en el "
"correo electrónico enviado tras la compra y lleva al pedido bajo la cuenta "
"del usuario. Si el cliente no tiene una cuenta, el enlace no se enviará"

#: plugin-options/woocommercesettings-options.php:48
#: views/old/woocommerce_settings_tab.php:146
msgid "Link of the email sent"
msgstr "Enlace del correo electrónico enviado"

#: plugin-options/woocommercesettings-options.php:52
msgid "The text of the link that will be sent in the mail"
msgstr "El texto del enlace que se enviará por correo"

#: views/old/connects3_tab.php:40 views/old/general_settings_tab.php:75
#: views/old/woocommerce_settings_tab.php:42
msgid "Settings saved."
msgstr "Ajustes guardados."

#: views/old/connects3_tab.php:67
msgid "Access key"
msgstr "Clave de acceso"

#: views/old/connects3_tab.php:81
msgid "Secret access key"
msgstr "Clave de acceso secreta"

#: views/old/connects3_tab.php:85
msgid "Set the secret access key"
msgstr "Establecer la clave de acceso secreta"

#: views/old/connects3_tab.php:89
msgid "If you don't know where to search for your S3 credentials, "
msgstr "Si no sabes donde encontrar tus credenciales S3, "

#: views/old/connects3_tab.php:91
msgid "you can find them here"
msgstr "puedes encontrarlos aquí"

#: views/old/connects3_tab.php:100 views/old/general_settings_tab.php:254
#: views/old/woocommerce_settings_tab.php:157
msgid "Save Changes"
msgstr "Guardar cambios"

#: views/old/general_settings_tab.php:117
msgid "No Buckets Found!!"
msgstr "¡No se han encontrado buckets!"

#: views/old/general_settings_tab.php:174
msgid ""
"Select the S3 bucket name where to upload all the files. If you don't know "
"how to create a bucket, "
msgstr ""
"Selecciona el nombre del bucket S3 al que subir todos los archivos. Si no "
"sabes como crear un bucket, "

#: views/old/general_settings_tab.php:177
msgid "you can click here"
msgstr "Puedes hacer clic aquí"

#: views/old/general_settings_tab.php:201
msgid ""
"The files uploaded to the media library will be added automatically to S3. "
"The files that are already in the media library\n"
"                will NOT be uploaded to S3"
msgstr ""
"Los archivos subidos a la biblioteca multimedia serán añadidos "
"automáticamente a S3. Los archivos que ya estén en la biblioteca multimedia\n"
"                NO serán subidos a S3"

#: views/old/general_settings_tab.php:219
msgid "Files will be served by S3"
msgstr "Los archivos serán servidos por S3"

#: views/old/general_settings_tab.php:224
msgid ""
"The URLs of the files will be automatically replaced to be downloaded from "
"S3 and not from your WordPress installation"
msgstr ""
"Las URLs de los archivos serán automáticamente reemplazadas para ser "
"descargadas desde S3 y no desde tu instalación de WordPress"

#: views/old/general_settings_tab.php:247
msgid "The files uploaded to S3 amazon will be deleted from your server"
msgstr "Los archivos subidos a S3 Amazon serán eliminados de tu servidor"

#: views/old/woocommerce_settings_tab.php:100
msgid ""
"By setting the files as public, anyone who knows the S3 URL will\n"
"\t\thave complete access to it"
msgstr ""
"Estableciendo los archivos como públicos, cualquiera que conozca la URL de "
"S3 tendrá\n"
"\t\tacceso completo al mismo"

#: views/old/woocommerce_settings_tab.php:130
msgid "link of the order under the user's account"
msgstr "enlace del pedido bajo el nombre de usuario"

#: views/old/woocommerce_settings_tab.php:135
msgid ""
"This link shows up in the email sent after purchasing and leads to the order "
"under the account of the user. If the client does not have an account the "
"link will not be sent"
msgstr ""
"Este enlace aparece en el correo electrónico enviado después de la compra y "
"lleva al pedido en la cuenta de usuario. Si el cliente no tiene una cuenta, "
"el enlace no será enviado"

#: views/old/woocommerce_settings_tab.php:150
msgid "Edit the text of the link."
msgstr "Editar el texto del enlace."

#. Description of the plugin/theme
msgid ""
"<code><strong>YITH Amazon S3 Storage</strong></code> allows you to store all "
"your media library and your downloadable products for WooCommerce in Amazon "
"S3. <a href=\"https://yithemes.com/\" target=\"_blank\">Get more plugins for "
"your e-commerce shop on <strong>YITH</strong></a>."
msgstr ""
"<code><strong>YITH Amazon S3 Storage</strong></code> te permite almacenar "
"todas tus bibliotecas multimedia y tus productos descargables para "
"WooCommerce en Amazon S3. <a href=\"https://yithemes.com/\" target=\"_blank"
"\">Obtén más plugins para tu e-commerce en<strong>YITH</strong></a>."

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:269
msgctxt "S3 File Manager"
msgid "Bucket"
msgstr "Bucket"

#: includes/class.yith-wc-amazon-s3-storage-aws-s3-client.php:279
msgctxt "S3 File Manager"
msgid "Current folder"
msgstr "Carpeta actual"

#: views/old/woocommerce_settings_tab.php:54
msgctxt "S3 File Manager"
msgid ""
"The above link is temporary, so in case it is not working you can click here "
"to go to your order under your account and download the file"
msgstr ""
"El enlace superior es temporal, así que en el caso de que no funcione, "
"puedes hacer clic aquí para ver tu pedido desde tu cuenta y descargar el "
"archivo"

#: includes/functions.yith-wc-amazon-s3-storage.php:174
msgctxt "yith-amazon-s3-storage"
msgid "Copying to S3"
msgstr "Copiando a S3"

#: includes/functions.yith-wc-amazon-s3-storage.php:180
msgctxt "Button action mode grid"
msgid "Removing from S3"
msgstr "Eliminando de S3"

#: includes/functions.yith-wc-amazon-s3-storage.php:186
msgctxt "Button action mode grid"
msgid "Copying to server from S3"
msgstr "Copiando al servidor de S3"

#: includes/functions.yith-wc-amazon-s3-storage.php:192
msgctxt "Button action mode grid"
msgid "Removing from server"
msgstr "Eliminando del servidor"
